Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
Does UNITPPCNEXUS.DLL required a Win7 version
Susan W. Apr 14, 2015 at 03:00 AM (03:00 hours)
Staff: Takao Y.

  • I have UNITPPCNEXUS.DLL working in WinXP. Does it required an updated version for Win7?




    Comments

  • Greetings,

    All of our software built after year 2009 will work with Windows 7 and 64-bit machines. Check your DLL and see when it was built.

    Our software upgrade policy is you get free software upgrades after a year of purchase. Within 2 years of purchase, you can get a 50% discount for upgrading. Otherwise, you need to pay full price for the upgrade:
    http://www.pemicro.com/products/product_viewDetails.cfm?product_id=15320041


    Takao Yamada

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement